> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Cursor-paginated list of ReviewRound



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/entities/reviewround/cursor
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/reviewround/cursor:
    get:
      tags:
        - ReviewRound
      summary: Cursor-paginated list of ReviewRound
      operationId: listReviewRoundByCursor
      parameters:
        - description: 'Cursor: ID of the last item from the previous page'
          in: query
          name: after
          schema:
            type: string
        - description: Maximum number of results
          in: query
          name: limit
          schema:
            default: 20
            maximum: 100
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    items:
                      $ref: '#/components/schemas/ReviewRound'
                    type: array
                  has_more:
                    type: boolean
                  next_cursor:
                    nullable: true
                    type: string
                type: object
          description: Paginated ReviewRound list
      security:
        - BearerAuth: []
components:
  schemas:
    ReviewRound:
      properties:
        anonymized:
          type: boolean
        closesAt:
          format: date-time
          type: string
        criteriaJson:
          description: Arbitrary JSON value
        eventId:
          type: string
        id:
          type: string
        name:
          type: string
        opensAt:
          format: date-time
          type: string
        orgId:
          type: string
        revealPeerReviews:
          type: boolean
        roundNumber:
          type: integer
        status:
          type: string
      required:
        - id
        - orgId
        - eventId
        - roundNumber
        - name
        - anonymized
        - revealPeerReviews
        - status
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````